
<!DOCTYPE html>
<html>
<head>
    <base href='../../../../'/>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>LECTIONARY EPÍSTOLAS mc d260 le.ep.mc.d260/lemcLI.Epistle.text</title>
    <link rel="stylesheet" type="text/css" href="css/jquery.dropdown.css"><link rel="stylesheet" type="text/css" href="css/bootstrap.min.css"><link rel="stylesheet" type="text/css" href="css/bootstrap-table.min.css"><link rel="stylesheet" type="text/css" href="css/app.css"><link rel="stylesheet" type="text/css" href="css/doxa.css">
    <script type="application/javascript" src="js/jquery-2.0.3.min.js" ></script><script type="application/javascript" src="js/jquery.dropdown.js" ></script><script type="application/javascript" src="js/bootstrap.bundle.min.js" ></script><script type="application/javascript" src="js/app.js" ></script>
</head>
<body>


    <p class="liml-navbar"><span style="font-size:90%;cursor:pointer" onclick="toggleNav()">
                
                    <svg class="bi text-light nav-menu" width="24" height="24" fill="currentColor" role="img"><use xlink:href="img/bootstrap-icons.svg#list"/></svg>
                
        <span class="liml-navbar-title">LITURGIA DIGITAL — Servicios Litúrgicos de la Iglesia Ortodoxa</span>
    </span>
    </p>
    <div id="mySidenav" class="sidenav">
        <a href="javascript:void(0)" class="closebtn" onclick="toggleNav()">&times;</a>
        <div class="sidenav-rows">
            
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Inicio" href="/"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#house"/></svg>&nbsp;Inicio</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Libros" href="booksindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#book"/></svg>&nbsp;Libros</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Servicios" href="servicesindex.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#calendar-date"/></svg>&nbsp;Servicios</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Ayuda" href="help.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#question-circle"/></svg>&nbsp;Ayuda</a>
                        </div>
                    
                
                    
                        <div class="col">
                            <a class="pointer sideBarMenuItem"  alt="Buscar" href="search.html"><svg class="bi text-primary" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#search"/></svg>&nbsp;Buscar</a>
                        </div>
                    
                
            
        </div>
    </div>

<script>
    let open = false;
    function toggleNav() {
        if (open) {
            document.getElementById("mySidenav").style.width = "0";
        } else {
            document.getElementById("mySidenav").style.width = "250px";
        }
        open = !open;
    }
</script>

<style>
    .tkc-version {
        font-style:normal;
        font-weight:lighter;
        font-size: x-small !important;
        color:#428bca;
    }
    .tkc-title {
        margin-top: 30px;
        margin-bottom: 30px;
        font-style: italic;
        font-weight: bold;
    }
</style>
<div class="container-fluid content">
    <div class="tkc-title">LECTIONARY EPÍSTOLAS mc d260 - <span class="tkc-version">le.ep.mc.d260/lemcLI.Epistle.text</span></div>
    <div id="divMatches" class="row row-cols-1 row-cols-md-1 g-4 gy-3">
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_eob</div>
                <div class="col col-10 flex-wrap">[Regarding] the Good News which I preached, I proclaimed this to you, brethren, that it is not of human origin. I did not receive it from man and I was not taught [this Good News] by man, but it came to me through a revelation of Jesus Christ. You have heard about how I used to live in Judaism, how I persecuted the Church of God beyond measure, and how I ravaged it. I advanced in the Jewish religion beyond many of my own age among my countrymen, as I was more extremely zealous for the traditions of my forefathers. But when it was the good pleasure of God (who had set me apart from my mother’s womb and called me through his grace, to reveal his Son in me so that I might preach him among the Gentiles), I did not immediately confer with flesh and blood: I did not go up to Jerusalem to visit those who were apostles before me, but I went away into Arabia. Later on, I returned to Damascus. Then, after three years, I did go up to Jerusalem to visit Peter, and I stayed with him for fifteen days. However, I did not see any of the other apostles, except James, ‘the Lord’s brother.’&nbsp;<span class="tkc-version">[&nbsp;EOB&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">en_us_rsv</div>
                <div class="col col-10 flex-wrap">Brethren, I would have you know that the gospel which was preached by me is not man&#39;&#39;s gospel. For I did not receive it from man, nor was I taught it, but it came through a revelation of Jesus Christ. For you have heard of my former life in Judaism, how I persecuted the church of God violently and tried to destroy it; and I advanced in Judaism beyond many of my own age among my people, so extremely zealous was I for the traditions of my fathers. But when he who had set me apart before I was born, and had called me through his grace, was pleased to reveal his Son to me, in order that I might preach him among the Gentiles, I did not confer with flesh and blood, nor did I go up to Jerusalem to those who were apostles before me, but I went away into Arabia; and again I returned to Damascus. Then after three years I went up to Jerusalem to visit Cephas, and remained with him fifteen days. But I saw none of the other apostles except James the Lord&#39;&#39;s brother.&nbsp;<span class="tkc-version">[&nbsp;RSV&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_bj.saogm</div>
                <div class="col col-10 flex-wrap">Hermanos, les hago saber que el Evangelio anunciado por mí no es de orden humano, pues yo no lo recibí ni aprendí de hombre alguno, sino por revelación de Jesús Cristo. Seguramente han oído hablar de mi conducta anterior en el judaísmo, cuán encarnizadamente perseguía a la iglesia de Dios para destruirla, y cómo superaba en el judaísmo a muchos compatriotas de mi generación, aventajándoles en el celo por las tradiciones de mis antepasados. Mas, cuando Aquel que me separó desde el seno de mi madre y me llamó por su gracia, tuvo a bien revelar en mí a su Hijo, para que lo anunciase entre los gentiles, al punto, sin pedir consejo a hombre alguno, ni subir a Jerusalén donde los apóstoles anteriores a mí, me fui a Arabia, de donde volví a Damasco. Al cabo de tres años, subí a Jerusalén para conocer a Cefas; y permanecí quince días en su compañía. Y no vi a ningún otro apóstol, sino a Santiago, el hermano del Señor.&nbsp;<span class="tkc-version">[&nbsp;BJ-SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">es_mx_saogm</div>
                <div class="col col-10 flex-wrap">Les recordaré, hermanos, que el Evangelio con el que los he evangelizado no es doctrina de hombres. No lo he recibido de un hombre, ni me fue enseñado, sino que lo recibí por una revelación de Cristo Jesús. Ustedes han oído hablar de mi actuación anterior, cuando pertenecía a la comunidad judía, y saben con qué furor perseguía a la Iglesia de Dios y trataba de arrasarla. Estaba más apegado a la religión judía que muchos compatriotas de mi edad y defendía con mayor fanatismo las tradiciones de mis padres. Pero un día, a Aquel que me había escogido desde el seno de mi madre, por pura bondad le agradó llamarme y revelar en mí a su Hijo, para que lo proclamara entre los pueblos paganos. En ese momento no pedí consejos humanos, ni tampoco subí a Jerusalén para ver a los que eran apóstoles antes que yo, sino que fui a Arabia, y de allí regresé después a Damasco. Más tarde, pasados tres años, subí a Jerusalén para entrevistarme con Pedro y permanecí con él quince días. Pero no vi a ningún otro apóstol fuera de Santiago, hermano del Señor.&nbsp;<span class="tkc-version">[&nbsp;SAOGM&nbsp;]</span></div>
            </div>
        
            <div class="row g-4 gy-3">
                <div class="col col-2 tkc-version">swh_ke_oak</div>
                <div class="col col-10 flex-wrap">Ndugu, napenda mfahamu kwamba ile injili niliyoihubiri si ujumbe wa kibinadamu. Wala mimi sikuipokea kutoka kwa binadamu, wala sikufundishwa na mtu. Yesu Kristo mwenyewe ndiye aliyenifunulia. Bila shaka mlikwisha sikia jinsi nilivyokuwa ninaishi zamani kwa kuzingatia dini ya Kiyahudi, na jinsi nilivyolitesa kanisa la Mungu kupita kiasi na kutaka kuliharibu kabisa. Naam, mimi niliwashinda wengi wa wananchi wenzangu wa rika langu katika kuizingatia dini ya Kiyahudi, nikajitahidi sana kuyashika mapokeo ya wazee wetu. Lakini Mungu, kwa neema yake, alikuwa ameniteua hata kabla sijazaliwa, akaniita nimtumikie. Mara tu alipoamua kunifunulia Mwanawe kusudi niihubiri Habari Njema yake kwa watu wa mataifa mengine, bila kutafuta maoni ya binadamu, na bila kwenda kwanza Yerusalemu kwa wale waliopata kuwa mitume kabla yangu, niliwenda kwanza Arabia, kisha nikarudi tena Damasko. Ilikuwa tu baada ya miaka mitatu, ndipo nilipokwenda Yerusalemu kuonana na Kefa; nilikaa kwake siku kumi na tano. Lakini sikuwaona mitume wengine isipokuwa Yakobo, ndugu yake Bwana.&nbsp;<span class="tkc-version">[&nbsp;[SWA]&nbsp;]</span></div>
            </div>
        
        
            <div class="row  g-4 gy-3">
                <div class="col col-2 tkc-version">gr_gr_cog</div>
                <div class="col col-10">Ἀδελφοί, γνωρίζω ὑμῖν τὸ Εὐαγγέλιον τὸ εὐαγγελισθὲν ὑπʼ ἐμοῦ ὅτι οὐκ ἔστιν κατὰ ἄνθρωπον· οὐδὲ γὰρ ἐγὼ παρὰ ἀνθρώπου παρέλαβον αὐτό, οὔτε ἐδιδάχθην, ἀλλὰ διʼ ἀποκαλύψεως Ἰησοῦ Χριστοῦ. &#39;&#39;Ηκούσατε γὰρ τὴν ἐμὴν ἀναστροφήν ποτε ἐν τῷ Ἰουδαϊσμῷ, ὅτι καθʼ ὑπερβολὴν ἐδίωκον τὴν ἐκκλησίαν τοῦ Θεοῦ καὶ ἐπόρθουν αὐτήν, καὶ προέκοπτον ἐν τῷ Ἰουδαϊσμῷ ὑπὲρ πολλοὺς συνηλικιώτας ἐν τῷ γένει μου, περισσοτέρως ζηλωτὴς ὑπάρχων τῶν πατρικῶν μου παραδόσεων. Ὅτε δὲ εὐδόκησεν ὁ Θεός, ὁ ἀφορίσας με ἐκ κοιλίας μητρός μου καὶ καλέσας διὰ τῆς χάριτος αὐτοῦ ἀποκαλύψαι τὸν υἱὸν αὐτοῦ ἐν ἐμοὶ, ἵνα εὐαγγελίζωμαι αὐτὸν ἐν τοῖς ἔθνεσιν, εὐθέως οὐ προσανεθέμην σαρκὶ καὶ αἵματι, οὐδὲ ἀνῆλθον εἰς Ἱεροσόλυμα πρὸς τοὺς πρὸ ἐμοῦ ἀποστόλους, ἀλλὰ ἀπῆλθον εἰς Ἀραβίαν, καὶ πάλιν ὑπέστρεψα εἰς Δαμασκόν. ῎Επειτα μετὰ τρία ἔτη ἀνῆλθον εἰς Ἱεροσόλυμα ἱστορῆσαι Πέτρον, καὶ ἐπέμεινα πρὸς αὐτὸν ἡμέρας δεκαπέντε· ἕτερον δὲ τῶν ἀποστόλων οὐκ εἶδον, εἰ μὴ Ἰάκωβον τὸν ἀδελφὸν τοῦ Κυρίου.&nbsp;<span class="tkc-version">[&nbsp;COG&nbsp;]</span></div>
            </div>
        
    </div>
</div>

    <footer class="liml-footer">
        <span class="liml-footer-anchor">
            
                <a class="pointer liml-footer-anchor-home" href="https://ocmc.org" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#globe"></use></svg></a>
            
            
                <a class="pointer liml-footer-anchor-facebook" href="https://www.facebook.com/OrthodoxChristianMissionCenter/" target="_blank"><svg class="bi text-light" width="32" height="32" fill="currentColor"><use xlink:href="img/bootstrap-icons.svg#facebook"></use></svg></a>
            
        </span>
    </footer>

</body>
</html>
